:root, [data-bs-theme=light] {
  --bs-primary: #3F65B0;
  --bs-primary-rgb: 63,101,176;
  --bs-primary-text-emphasis: #10192c;
  --bs-primary-bg-subtle: #d9e0ef;
  --bs-primary-border-subtle: #b2c1df;
  --bs-secondary: #243963;
  --bs-secondary-rgb: 36,57,99;
  --bs-secondary-text-emphasis: #090e19;
  --bs-secondary-bg-subtle: #d3d7e0;
  --bs-secondary-border-subtle: #a7b0c1;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #243963;
  --bs-link-color-rgb: 36,57,99;
  --bs-link-hover-color: #1b2b4a;
  --bs-link-hover-color-rgb: 27,43,74;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #3F65B0;
  --bs-btn-border-color: #3F65B0;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #365696;
  --bs-btn-hover-border-color: #32518d;
  --bs-btn-focus-shadow-rgb: 159,178,216;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #32518d;
  --bs-btn-active-border-color: #2f4c84;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #3F65B0;
  --bs-btn-disabled-border-color: #3F65B0;
}

.btn-outline-primary {
  --bs-btn-color: #3F65B0;
  --bs-btn-border-color: #3F65B0;
  --bs-btn-focus-shadow-rgb: 63,101,176;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3F65B0;
  --bs-btn-hover-border-color: #3F65B0;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3F65B0;
  --bs-btn-active-border-color: #3F65B0;
  --bs-btn-disabled-color: #3F65B0;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #3F65B0;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #243963;
  --bs-btn-border-color: #243963;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1f3054;
  --bs-btn-hover-border-color: #1d2e4f;
  --bs-btn-focus-shadow-rgb: 146,156,177;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1d2e4f;
  --bs-btn-active-border-color: #1b2b4a;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #243963;
  --bs-btn-disabled-border-color: #243963;
}

.btn-outline-secondary {
  --bs-btn-color: #243963;
  --bs-btn-border-color: #243963;
  --bs-btn-focus-shadow-rgb: 36,57,99;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #243963;
  --bs-btn-hover-border-color: #243963;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #243963;
  --bs-btn-active-border-color: #243963;
  --bs-btn-disabled-color: #243963;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #243963;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
